## submux-dvd 0.5.1

=== Makefile ===
CC = gcc -Wall -O2 -fomit-frame-pointer 

all:	submux-dvd vob2sub

clean: 
	rm -f vob2sub submux-dvd *.o *~

distclean: clean
	rm -f palette.txt *.bmp *.sub

install:
	cp submux-dvd /usr/local/bin/
	cp vob2sub /usr/local/bin/
