## submux-dvd 0.5.2

=== debian/changelog ===
submux-dvd (0.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Bump debhelper Build-Depends to >= 9.
    - Add Homepage field and remove homepage from Description.
    - Add ${misc:Depends} to Depends.
  * debian/compat: Bump to 9.
  * debian/watch: Update.
  * debian/rules:
    - Add build-arch and build-indep targets.
    - Replace dh_clean -k with dh_prep.
    - Remove hyphen from $(MAKE) clean to fix lintian warning.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 05 May 2013 14:59:47 -0400

submux-dvd (0.5.1-0.0) unstable; urgency=low

  * New upstream release.
  * debian/copyright Update upstream home page.
  * Add a watch file.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 18:08:13 +0200

submux-dvd (0.5-0.0) unstable; urgency=low

  * New usptream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jan 2004 17:02:52 +0100

submux-dvd (0.2-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Aug 2003 14:55:00 +0200
