=== debian/control ===
Source: submux-dvd
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Bugs: mailto:marillat@debian.org
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
Homepage: http://panteltje.com/panteltje/dvd/

Package: submux-dvd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: subtitle multiplexer, muxes subtitles into .vob
 Based on original 'submux' for CVD and SVCD by unknown author, changed for
 DVD muxing and coding support (use only DVD!). This accepts xste .sub
 output.
